@charset "UTF-8";

.c-img--l2 img {
    max-width: 700px;
    max-height: 490px;
}

.article-flex {
    display: flex;
}

.article_q {
    font-weight: bold;
    color: #0e3192;
}

.article_a {
    font-weight: bold;
    color: #0e3192;
    padding-left: 1.2em;
}

@media screen and (max-width : 767px) {
    .c-img--l2 img {
        max-width: 100%;
    }


}

